/*
body{

    font-family: Verdana, Geneva, Tahoma, sans-serif;

    background-color: green;
}
*/

/*ESTILOS GENERALES*/

*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.box p, .box h2, .box h3, .box ul{

    margin-top: 5px;
    margin-bottom: 5px;

}

.box ul, .box ol{

    margin-left: 20px;
    margin-bottom: 10px;

}

body{

    background-color: #f2f2f2;
}

/*ESTILOS CABECERA*/

header{

    width: 1212px;
    height: 140px;
    background-color: #23282b;
    margin: 0px auto;

}

#logotipo {

    width: 35%;
    height: 130px;
    margin: 0 auto ;
    padding-top: 10px;

}

#logotipo img{

    display: block;
    width: 60px;
    float: left;
    margin-top: 20px;

}

#logotipo h1{

    display: block;
    float: left;
    margin-top: 35px;
    margin-left: 20px;
    letter-spacing: 2px;
    font-weight: lighter;
    color: #2BA977;

}

/* ESTILOS BARRA NAVEGACIÓN */

nav{

    width: 1250px;
    height: 40px;
    margin: 0 auto;
    background-color: #1b1e1f;
    border: 1px solid #333333;
    box-shadow: 0px 22px 22px gray;
    font-size: 15px;

}

nav > ul{

    list-style: none;
    text-decoration: none;

}

nav > ul > li{

    line-height: 40px;
    float: left;

}

nav > ul > li > a{

    display: block;
    padding-left: 15px;
    padding-right: 15px;
    color: #d1d4d6;

}

nav > ul > li > a:hover{

    background-color: #2BA977 ;
    box-shadow: 0px 0px 5px #444 inset;
    color: white;
    transition: all 300ms;

}

nav > ul > li > ul{

    display: none;
    position: absolute;
    color: white;
    text-align: left;
    width: 160px;
    box-shadow: 0px 2px 2px gray;

}

nav > ul > li:hover > ul{

    display:  block;
    color: white;
    margin: 0px;
    list-style: none;

}

nav > ul > li:hover > ul > li{

    background: #F2F1F0;
    border-bottom: 1px solid #d6d6d6;
    padding: 8px;
    line-height: 25px;
    font-size: 13px;
    transition: all 300ms;

}

nav > ul > li:hover > ul > li a{

    color: #666;
    transition: all 300ms;
 
}

nav > ul > li:hover > ul > li:hover{

    background-color: #1f7e58;
 
}

nav > ul > li:hover > ul > li:hover a{

    display: block;
    background-color: white;
 
}

.barra{

    width: 1250px;
    margin: 0 auto;

}

.esquina-izquierda{

    display: block;
    border-left: 20px solid transparent;
    border-top: 10px solid #2b2f30;
    float: left;

}

.esquina-derecha{

    display: block;
    border-right: 20px solid transparent;
    border-top: 10px solid #2b2f30;
    float: right;

}

.relleno-barra{

    display: block;
    width: 1210px;
    background: #2b2f30;
    height: 10px;
    float: left;

}

/*ESTILOS CONTENIDO CENTRAL*/

#content{

    width: 1212px;
    min-height: 930px;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 40px;

}

.box{

    background: white;
    width: 95%;
    min-height: 930px;
    padding: 20px;
    border: 1px solid #ddd;
    margin: 0 auto;
    border-radius: 2px;

}

.box .image{

    width: 45%;
    float: left;
    margin-right: 40px;

}

.box .image img{

    width: 100%;

}

.box a{

    color: #444;
    transition: all 300ms;

}

.box a:hover{

    color: #1f7e58;

}

.box form{

    width: 40%;

}

.box form input,
.box form label{

    display: block;
    padding: 5px;
    padding-left: 0px;
    
}

.box form input[type="text"],
.box form input[type="email"],
.box form input[type="password"],
.box form textarea,
.box form select{

    width: 100%;
    margin-bottom: 10px;

}

.box form select{

    width: 100px;
    padding: 5px;

}

.box form input[type="submit"],
.box form input[type="button"],
.box form button{

    padding: 10px;
    margin-top: 5px;
    background: #2ba977;
    border: 1px solid #444;
    color: white;
    transition: 300ms all;


}

.rojo{

    color: red;

}

.message,
.alert-success,
.alert{

    padding: 20px;
    background: #1f7e58;
    color: white;
    text-align: center;
    margin-bottom: 10px;

}

.alert-warning{

    background: rgb(184, 29, 29);

}

.box form input[type="submit"]:hover,
.box form input[type="button"]:hover,
.box form button:hover{

    cursor: pointer;
    background: #1f7e58;
 
}

.title{

    color: #444;
    letter-spacing: 1px;
    font-size: 30px;
    margin-bottom: 10px;
    margin-top: 5px;

}

.date{

    display: block;
    margin-top:15px;
    margin-bottom:15px ;
    color: gray;

}

.content{

    line-height: 25px;

}

footer{

    width: 1250px;
    background-color: #1b1e1f;
    border: 1px solid #333;
    color: #d1d4d6;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 0px 0px 20px gray;

}

body {
    
    font:12px/1.4 Verdana,Arial; 
    background:#eee; height:100%; 
    margin:25px 0; 
    padding:0
}

h1 {
    
    font:24px Georgia,
    Verdana; 
    margin:0

}

h2 {
    
    font-size:12px; 
    font-weight:normal; 
    font-style:italic; 
    margin:0 0 20px

}

tr {

    font-size:12px; 
    font-weight:normal; 
    font-style:italic; 
    margin:0 0 20px

}

td {

    font-size:12px; 
    font-weight:normal; 
    font-style:italic; 
    margin:0 0 20px

}

p {
    
    margin-top:0

}

ul {
    
    margin:0; 
    padding-left:20px

}

#testdiv {
    
    width:600px; 
    margin:0 auto; 
    border:1px solid #ccc; 
    padding:20px 25px; 
    background:#fff

}

#tinybox {
    
    position:absolute; 
    display:none; padding:10px; 
    background:#fff;
    border:10px solid #e3e3e3; 
    z-index:2000

}

#tinymask {
    
    position:absolute; 
    display:none; 
    top:0; 
    left:0; 
    height:100%; 
    width:100%; 
    background:#000; 
    z-index:1500

}

#tinycontent {
    
    background:#fff

}

.button {
    
    font:14px Georgia,Verdana; 
    margin-bottom:10px; 
    padding:8px 10px 9px; 
    border:1px solid #ccc; 
    background:#eee; 
    cursor:pointer

}

.button:hover {
    
    order:1px solid #bbb; 
    background:#e3e3e3

}


